h1, h2, h3, h4, h5 { 
	color: #a93311;
	font-family: Arial, Helvetica
}
h1 {	font-size: 13pt }
h2 {	font-size: 12pt }
h3 {	font-size: 11pt }
h4 {	font-size: 10pt }
h5 {	font-size: 9pt }
sup {	font-size: 7pt }
sub {	font-size: 7pt }
body { 
	font-family: Arial, Helvetica;
	color: black;
	background-color: #dfdfdc;
	background-image: none;
} 


A.link { color: #FFFF00 }
A.active { color: #00FF00 }
A.visited { color: #800080 }

td {	font-family: Arial, Helvetica;
	font-size: 10pt;
}
th {	font-family: Arial, Helvetica;
	font-size: 12pt;
	vertical-align: top;
	text-align: center;
}
p {	font-family: Arial, Helvetica;
	font-size: 10pt;
}
ol {	font-family: Arial, Helvetica;
	font-size: 10pt;
}
ul {	font-family: Arial, Helvetica;
	font-size: 10pt;
}
dt {	font-family: Arial, Helvetica;
	font-size: 10pt;
}
dd {	font-family: Arial, Helvetica;
	font-size: 10pt;
}

pre { font-family: monospace }
code { font-family: monospace }

.red { color: red }
.bred { color: red;
	font-weight: bold }
.green { color: green }
.blue { color: blue }
.big { font-size: 14pt }
.small { font-size: 10pt }
.rsmall { font-size: 9pt }
.upper { text-transform: uppercase } 

.banner { color: rgb(168,70,8);
	font-family: Arial, Helvetica ;
	font-size: 14pt;
	font-weight: bold }

.wbanner { color: #ffffff;
	font-family: Arial, Helvetica ;
	font-size: 14pt;
	font-weight: bold }

.menu { color: rgb(85,35,25) ;
	font-family: Arial, Helvetica ;
	text-decoration: none;
	font-size: 10pt;
	text-align: right;
	font-weight: bold }

.menuhead { color: #880000 ;
	font-family: Arial, Helvetica ;
	font-size: 10pt;
	font-weight: bold }

.name { color: #ff0000 ;
	font-family: Arial, Helvetica ;
	font-size: 12pt;
}

.button { color: #770077;
	font-weight: bold;
	font-size: 8pt;
	text-decoration: none;
	text-align: center;
}

.pagetitle {	color: #880000;
	font-weight: bold;
	font-size: 10pt;
	text-decoration: none;
}

